@charset "UTF-8";
/* iOS16対応不要の場合
@mixin pc {
	@media screen and (width > 750px) {
		@content;
	}
}

@mixin pcNarrow {
	@media screen and (width <=1440px) and (width > 750px) {
		@content;
	}
}

@mixin pcPortrait {
	@media screen and (width > 750px) and (orientation: portrait) {
		@content;
	}
}

@mixin pcLandscape {
	@media screen and (width > 750px) and (orientation: landscape) {
		@content;
	}
}

@mixin sp {
	@media screen and (width <=750px) {
		@content;
	}
}

@mixin spPortrait {
	@media screen and (width <=750px) and (orientation: portrait) {
		@content;
	}
}

@mixin spLandscape {
	@media screen and (height <=750px) and (orientation: landscape) {
		@content;
	}
}

@mixin spLandscape_noTablet {
	@media screen and (height <=697px) and (orientation: landscape) {
		@content;
	}
}
*/
.main figcaption.bottomRightIn::before,
.main figcaption.bottomRightOut::before,
.main figcaption.bottomRightSideOut::before,
.main .figcaption.bottomRightIn::before,
.main .figcaption.bottomRightOut::before,
.main .figcaption.bottomRightSideOut::before, .gFooter .fNote::before, .gFooter .contact .name::before, .gFooter .contact .tel .note::before, .gFooter .contact .closetxt .txt::before, .gFooter .contact .alt .text::before, .main figcaption.bottomRightIn::after,
.main figcaption.bottomRightOut::after,
.main figcaption.bottomRightSideOut::after,
.main .figcaption.bottomRightIn::after,
.main .figcaption.bottomRightOut::after,
.main .figcaption.bottomRightSideOut::after, .gFooter .fNote::after, .gFooter .contact .name::after, .gFooter .contact .tel .note::after, .gFooter .contact .closetxt .txt::after, .gFooter .contact .alt .text::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
}
.main figcaption.bottomRightIn::before,
.main figcaption.bottomRightOut::before,
.main figcaption.bottomRightSideOut::before,
.main .figcaption.bottomRightIn::before,
.main .figcaption.bottomRightOut::before,
.main .figcaption.bottomRightSideOut::before, .gFooter .fNote::before, .gFooter .contact .name::before, .gFooter .contact .tel .note::before, .gFooter .contact .closetxt .txt::before, .gFooter .contact .alt .text::before {
  margin-bottom: calc((1em - 1lh) / 2);
}
.main figcaption.bottomRightIn::after,
.main figcaption.bottomRightOut::after,
.main figcaption.bottomRightSideOut::after,
.main .figcaption.bottomRightIn::after,
.main .figcaption.bottomRightOut::after,
.main .figcaption.bottomRightSideOut::after, .gFooter .fNote::after, .gFooter .contact .name::after, .gFooter .contact .tel .note::after, .gFooter .contact .closetxt .txt::after, .gFooter .contact .alt .text::after {
  margin-top: calc((1em - 1lh) / 2);
}

/* wrap */
@media screen and (hover: hover) and (pointer: fine) {
  .hov, .btn {
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
  .hov:hover, .btn:hover {
    opacity: 0.6;
  }
}

* {
  -webkit-tap-highlight-color: transparent;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
table,
tr,
th,
td,
form,
figure {
  font-size: inherit;
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

summary {
  display: block;
}

table {
  border-collapse: collapse;
  empty-cells: show;
}

th,
td {
  text-align: left;
  vertical-align: top;
}

li {
  list-style: none;
}

img {
  vertical-align: top;
  height: auto;
}

input,
textarea,
select {
  color: inherit;
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

textarea {
  form-sizing: content;
}

button {
  color: inherit;
  font-family: inherit;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}

select::-ms-expand {
  display: none;
}

[disabled] {
  cursor: not-allowed;
}

input[type=button]:not([disabled]), input[type=submit]:not([disabled]), input[type=reset]:not([disabled]),
button[type=button]:not([disabled]),
button[type=submit]:not([disabled]),
button[type=reset]:not([disabled]) {
  cursor: pointer;
}

@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transition-duration: 0s !important;
            transition-duration: 0s !important;
    -webkit-transition-delay: 0s !important;
            transition-delay: 0s !important;
  }
}
img,
video {
  max-width: 100%;
  height: auto;
}

/*	bgcolor
---------------------------------*/
.bgRed {
  background: #bb4430 !important;
}

.bgGreen2 {
  background: #51DE72 !important;
}

:root {
  font-size: 50px;
}
@media screen and (max-width: 1440px) and (min-width: 751px) {
  :root {
    font-size: 3.4722222222vw;
  }
}
@media screen and (max-width: 750px) {
  :root {
    font-size: 13.3333333333vw;
  }
}

/*html {
	scroll-behavior: smooth;
}*/
body {
  min-height: 100vh;
  min-height: 100dvh;
  color: #222;
  overflow-y: auto;
  overflow-x: hidden;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
  font-size: 0.3rem;
  letter-spacing: 0;
  line-height: 1.8333333333;
}
@media screen and (max-width: 750px) {
  body {
    font-size: 0.28rem;
    line-height: 1.8333333333;
  }
}

.wrap {
  width: 22rem;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 750px) {
  .wrap {
    width: auto;
    padding-right: 0.4rem;
    padding-left: 0.4rem;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: revert;
  }
}
@media screen and (min-width: 751px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
.blurIn {
  opacity: 0;
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transition-property: opacity, -webkit-transform, -webkit-filter;
  transition-property: opacity, -webkit-transform, -webkit-filter;
  transition-property: opacity, transform, filter;
  transition-property: opacity, transform, filter, -webkit-transform, -webkit-filter;
}
.blurIn.scrollIn {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-filter: blur(0);
          filter: blur(0);
}

.fadeUp {
  opacity: 0;
  -webkit-transform: translate3d(0, 0.4rem, 0);
          transform: translate3d(0, 0.4rem, 0);
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.fadeUp.scrollIn {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.flipLeft {
  opacity: 0;
  -webkit-transform: perspective(12rem) rotateY(30deg);
          transform: perspective(12rem) rotateY(30deg);
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.flipLeft.scrollIn {
  opacity: 1;
  -webkit-transform: perspective(12rem) rotateY(0deg);
          transform: perspective(12rem) rotateY(0deg);
}

.btn {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 7rem;
  padding-right: 0.3rem;
  background: url(../imgs/arw01_w.svg) calc(100% - 0.4rem) 50%/0.17rem auto no-repeat;
  border-radius: 0.04rem;
  color: #fff;
  font-size: 0.38rem;
  font-weight: 500;
  line-height: 1.4rem;
  letter-spacing: 0.11em;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .btn {
    width: 6rem;
    font-size: 0.3rem;
    text-align: center;
    background-size: 0.15rem auto;
  }
}
.btn--entry {
  background-color: #24735c;
}
.btn--reserve {
  background-color: #85251b;
}
.btn--top {
  border: 1px solid #FFF;
}

.header {
  height: 125px;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; /* Safari etc. */
  -ms-justify-content: space-between; /* IE10        */
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 15;
  /*========= ぼかしのためのCSS ===============*/
}
@media screen and (max-width: 750px) {
  .header {
    height: 70px;
  }
}
.header__inner {
  height: 70px;
}
.header__ttlLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
  background: #FFF;
  padding: 12px 19px;
}
@media screen and (max-width: 750px) {
  .header__ttlLogo {
    top: auto;
    padding: 3px 10px 6px;
  }
}
.header__ttl {
  font-size: 14px;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  .header__ttl {
    font-size: 9px;
    line-height: 1.2;
    position: relative;
    top: 2px;
  }
}
.header__logo {
  width: 150px;
  display: block;
  margin-right: 15px;
}
@media screen and (max-width: 750px) {
  .header__logo {
    width: 75px;
    margin-right: 7px;
  }
}
.header .mainblur {
  -webkit-filter: blur(8px);
          filter: blur(8px);
}
.header__spNav {
  position: fixed;
  z-index: -1;
  opacity: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.header__spNav.panelactive {
  opacity: 1;
  z-index: 999;
}
.header__spNav.panelactive .header__spLink {
  -webkit-animation-name: slideTextX-100;
          animation-name: slideTextX-100;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@-webkit-keyframes slideTextX-100 {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    /*要素を右の枠外に移動*/
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}
@keyframes slideTextX-100 {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    /*要素を右の枠外に移動*/
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}
.header__spNavInner {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 750px) {
  .header__spNavInner {
    overflow-y: scroll;
  }
}
.header__spNavBg {
  background: url("../imgs/bg_pcnav.jpg") center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .header__spNavBg {
    background: url("../imgs/bg_spnav.jpg") center no-repeat;
    background-size: cover;
  }
}
.header__spNavWrap {
  max-width: 1274px;
  margin: auto;
  position: relative;
  padding: 155px 60px 70px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 860px;
}
@media screen and (max-width: 750px) {
  .header__spNavWrap {
    padding: 90px 0 0 0;
    min-height: 100dvh;
  }
}
.header__spnavList {
  display: none;
  z-index: 999;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .header__spnavList {
    display: block;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 750px) {
  .header__spLi.header__spLi-type_w100 {
    width: 100%;
  }
}
.header__spLi {
  width: calc(50% - 32px);
  margin-bottom: 50px;
  overflow: hidden;
  border-bottom: 1px solid #FFF;
  margin-right: 64px;
  letter-spacing: 0.11em;
}
@media screen and (max-width: 750px) {
  .header__spLi {
    width: auto;
    margin-bottom: 0.8rem;
    overflow: hidden;
    border-bottom: none;
    margin-right: 0;
    text-align: center;
  }
}
.header__spLi:nth-child(2n) {
  margin-right: 0px;
}
.header__spLink {
  color: #FFF;
  font-size: 26px;
  display: block;
  padding-bottom: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 750px) {
  .header__spLink {
    font-size: 0.36rem;
    line-height: 1.4;
    letter-spacing: -0.5px;
    padding-bottom: 0;
  }
}
.header__spLinkInner {
  display: block;
  opacity: 0.7;
  position: relative;
  font-size: 18px;
  margin-bottom: -5px;
}
@media screen and (max-width: 750px) {
  .header__spLinkInner {
    margin: 0 0 5px;
    font-size: 0.26rem;
  }
}
.header__spTtlLogo {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
  top: 19px;
  padding: 12px 19px;
  background: #FFF;
}
@media screen and (max-width: 750px) {
  .header__spTtlLogo {
    margin: 0;
    padding: 3px 10px 6px;
    top: auto;
  }
}
.header__spTtl {
  font-size: 14px;
  margin-top: 5px;
}
@media screen and (max-width: 750px) {
  .header__spTtl {
    font-size: 9px;
    position: relative;
    margin: 0;
    top: 2px;
    line-height: 1.2;
  }
}
.header__spLogo {
  width: 150px;
  display: block;
  margin-right: 15px;
}
@media screen and (max-width: 750px) {
  .header__spLogo {
    width: 75px;
    margin-right: 7px;
  }
}
.header__spNavHead {
  height: 125px;
  background: rgb(255, 255, 255);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.7543631213)), color-stop(35%, rgba(255, 255, 255, 0.5496847588)), color-stop(65%, rgba(255, 255, 255, 0.2455911915)), color-stop(80%, rgba(255, 255, 255, 0.0993923611)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.7543631213) 0%, rgba(255, 255, 255, 0.5496847588) 35%, rgba(255, 255, 255, 0.2455911915) 65%, rgba(255, 255, 255, 0.0993923611) 80%, rgba(255, 255, 255, 0) 100%);
  width: 100%;
  padding-top: 11px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
}
@media screen and (max-width: 750px) {
  .header__spNavHead {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 0;
  }
}
.header__spNavBtns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.6rem;
  margin-top: 1rem;
}
@media screen and (max-width: 750px) {
  .header__spNavBtns {
    display: block;
  }
}
@media screen and (min-width: 751px) {
  .header__spNavBtns .btn {
    width: auto;
    font-size: 0.34rem;
    line-height: 1.7rem;
  }
}
@media screen and (max-width: 750px) {
  .header__spNavBtns .btn {
    width: 5rem;
    margin: 0 auto;
    line-height: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .header__spNavBtns .btn + .btn {
    margin-top: 0.3rem;
  }
}
.header__triger {
  position: fixed;
  z-index: 9999;
  top: 30px;
  right: 25px;
  cursor: pointer;
  width: 65px;
  height: 65px;
  background: url("../imgs/btn_open.png") center no-repeat;
  background-size: 65px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.12);
  border-radius: 1000px;
}
@media screen and (max-width: 750px) {
  .header__triger {
    top: 20px;
    right: 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
}
.header__trigerCircle {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100px;
  position: absolute;
  right: 8px;
  top: 2px;
  border: 1px solid #FFF;
}
.header__triger.active {
  background: url("../imgs/btn_close.png") center no-repeat;
  background-size: 65px;
}

.btnTap {
  display: none;
}
@media screen and (max-width: 750px) {
  .btnTap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #222;
    padding: 3px 0;
    margin: 0.2rem 0.3rem 0;
    font-size: 0.24rem;
  }
}

.main .ttl--01 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  border-bottom: 1px solid currentColor;
  padding: 0 0.4rem 0.1rem;
  color: #c6c093;
  font-size: 0.46rem;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .main .ttl--01 {
    font-size: 0.44rem;
  }
}
.main figure:has(.bottomRightIn, .bottomRightOut, .bottomRightSideOut),
.main div:has(.bottomRightIn, .bottomRightOut, .bottomRightSideOut) {
  position: relative;
}
.main figcaption.bottomRightIn,
.main figcaption.bottomRightOut,
.main figcaption.bottomRightSideOut,
.main .figcaption.bottomRightIn,
.main .figcaption.bottomRightOut,
.main .figcaption.bottomRightSideOut {
  font-size: 0.22rem;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
.main figcaption.bottomRightIn,
.main .figcaption.bottomRightIn {
  padding: 0 0.2rem 0.2rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
.main figcaption.bottomRightOut,
.main .figcaption.bottomRightOut {
  padding: 0.2rem 0 0;
  position: absolute;
  top: 100%;
  right: 0;
}
.main figcaption.bottomRightSideOut,
.main .figcaption.bottomRightSideOut {
  padding: 0.2rem 0.2rem 0;
  position: absolute;
  top: 100%;
  right: 0;
}
.main figcaption.white,
.main .figcaption.white {
  color: #fff;
}
@media screen and (max-width: 750px) {
  .main .scrollbar {
    padding-bottom: 0.2rem !important;
  }
  .main .scrollbar .simplebar-track.simplebar-horizontal {
    height: 0.1rem;
  }
  .main .scrollbar .simplebar-track.simplebar-vertical {
    width: 0.1rem;
  }
  .main .scrollbar .simplebar-scrollbar:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #24735c;
    border-radius: 0.05rem;
    opacity: 1;
  }
}

.gFooter .fNote {
  padding: 0 0 1.9rem;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .gFooter .fNote {
    padding: 0 0 0.6rem;
    font-size: 0.2rem;
    line-height: 1.6;
  }
}
.gFooter .fNote .wrap {
  width: 22.6rem;
}
@media screen and (max-width: 750px) {
  .gFooter .fNote .wrap {
    width: auto;
  }
}
.gFooter .btn--entry {
  margin: 0 auto;
}
.gFooter .contact {
  padding: 2.36rem 0 2.4rem;
  background: #231815;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .gFooter .contact {
    padding: 0.9rem 0;
  }
}
.gFooter .contact .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.9rem 0.98rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .wrap {
    display: block;
  }
}
.gFooter .contact .name {
  width: 100%;
  font-size: 0.34rem;
  font-weight: 500;
  letter-spacing: 0.11em;
  line-height: 1.4615384615;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .name {
    font-size: 0.26rem;
  }
}
@media screen and (max-width: 750px) {
  .gFooter .contact .tel {
    margin: 0.4rem 0 0;
    text-align: center;
  }
}
.gFooter .contact .tel .num {
  display: block;
  font-family: "adobe-garamond-pro", serif;
  font-size: 0.84rem;
  letter-spacing: 0.06em;
  line-height: 0.9rem;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .tel .num {
    line-height: 0.8rem;
  }
}
.gFooter .contact .tel .num::before {
  content: "";
  display: inline-block;
  width: 0.9rem;
  margin: 0 0.16rem 0 0;
  aspect-ratio: 1/1;
  background: url(../imgs/ico-tel.svg) 50% 50%/0.34rem auto no-repeat;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 1px #fff;
          box-shadow: inset 0 0 0 1px #fff;
  vertical-align: top;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .tel .num::before {
    width: 0.8rem;
  }
}
.gFooter .contact .tel .btnTap {
  border: 1px solid #fff;
}
.gFooter .contact .tel .note {
  padding: 0.3rem 0 0;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .tel .note {
    padding: 0.4rem 0 0;
    font-size: 0.24rem;
    line-height: 1.25;
  }
}
.gFooter .contact .closetxt {
  border: 1px solid #FFF;
  padding: 0.3rem 0.5rem;
  width: 10rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .closetxt {
    width: 100%;
    margin-top: 0.4rem;
  }
}
.gFooter .contact .closetxt .ttl {
  line-height: 1.5;
  font-size: 0.34rem;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .closetxt .ttl {
    font-size: 0.26rem;
  }
}
.gFooter .contact .closetxt .txt {
  padding: 0.15rem 0 0;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
.gFooter .contact .alt {
  width: 9rem;
  padding: 0.6rem 0 0.2rem;
  -webkit-box-shadow: inset 0 0 0 1px #918c8a;
          box-shadow: inset 0 0 0 1px #918c8a;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .alt {
    width: 6.1rem;
    margin: 0.46rem auto 0;
    padding: 0.52rem 0 0.24rem;
  }
}
.gFooter .contact .alt .text {
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .alt .text {
    font-size: 0.2rem;
    line-height: 1.6;
  }
}
.gFooter .contact .alt .num {
  display: inline-block;
  font-family: "adobe-garamond-pro", serif;
  font-size: 0.6rem;
  letter-spacing: 0.06em;
  line-height: 1.16rem;
}
@media screen and (max-width: 750px) {
  .gFooter .contact .alt .num {
    line-height: 1.2rem;
  }
}
.gFooter .ci {
  padding: 1.3rem 0 1.1rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci {
    padding: 1.08rem 0 1rem;
  }
}
.gFooter .ci .wrap {
  width: 23.3rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci .wrap {
    width: auto;
  }
}
.gFooter .ci ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gFooter .ci ul li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.gFooter .ci ul span {
  display: block;
  font-size: 0.2rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1;
  white-space: nowrap;
}
.gFooter .ci ul .item--01 {
  width: 4.03rem;
  width: 3.224rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--01 {
    width: 50%;
    padding: 0 0 0 0.09rem;
  }
  .gFooter .ci ul .item--01 img {
    width: 2.94rem;
  }
}
.gFooter .ci ul .item--01 span {
  margin: 0 0 0.22rem 0.7rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--01 span {
    margin: 0 0 0.02rem 0.6rem;
  }
}
.gFooter .ci ul .item--02 {
  width: 3.41rem;
  width: 2.728rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--02 {
    width: 50%;
    padding: 0 0 0 0.5rem;
  }
}
.gFooter .ci ul .item--02 img {
  width: 100%;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--02 img {
    width: 2.31rem;
  }
}
.gFooter .ci ul .item--02 span {
  margin: 0 0 0.38rem;
  text-align: right;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--02 span {
    margin: 0 0 0.18rem -0.1rem;
    text-align: left;
  }
}
.gFooter .ci ul .item--03 {
  width: 4.41rem;
  width: 3.528rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--03 {
    margin: 0.52rem 0 0;
    width: 50%;
    padding: 0 0 0 0.09rem;
  }
  .gFooter .ci ul .item--03 img {
    width: 3.18rem;
  }
}
.gFooter .ci ul .item--03 span {
  margin: 0 0 0.3rem 0.55rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--03 span {
    margin: 0 0 0.22rem 0.48rem;
  }
}
.gFooter .ci ul .item--04 {
  width: 3.12rem;
  width: 2.496rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--04 {
    margin: 0.52rem 0 0;
    width: 50%;
    padding: 0 0 0 0.5rem;
  }
  .gFooter .ci ul .item--04 img {
    width: 2.22rem;
  }
}
.gFooter .ci ul .item--04 span {
  margin: 0 0 0.32rem 0.55rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--04 span {
    margin: 0 0 0.21rem 0.56rem;
  }
}
.gFooter .ci ul .item--05 {
  width: 4.75rem;
  width: 3.8rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--05 {
    margin: 0.66rem 0 0;
    width: 50%;
    padding: 0 0 0 0.09rem;
  }
  .gFooter .ci ul .item--05 img {
    width: 3.19rem;
  }
}
.gFooter .ci ul .item--05 span {
  margin: 0 0 0.38rem 0.9rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--05 span {
    margin: 0 0 0.15rem 0.82rem;
  }
}
.gFooter .ci ul .item--06 {
  width: 3.36rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--06 {
    margin: 0.66rem 0 0;
    width: 50%;
    padding: 0 0 0 0.5rem;
  }
  .gFooter .ci ul .item--06 img {
    width: 2.94rem;
  }
}
.gFooter .ci ul .item--06 span {
  margin: 0 0 0.22rem 0.65rem;
}
@media screen and (max-width: 750px) {
  .gFooter .ci ul .item--06 span {
    margin: 0 0 0.02rem 0.55rem;
  }
}
.gFooter .caution {
  border-top: 1px solid #e5e5e5;
  color: #b2b2b2;
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
  font-size: 0.24rem;
  font-weight: 300;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 750px) {
  .gFooter .caution {
    font-size: 0.22rem;
    font-weight: 400;
  }
}
.gFooter .caution ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 1rem;
  height: 1.2rem;
}
@media screen and (max-width: 750px) {
  .gFooter .caution ul {
    gap: 0 0.8rem;
    height: 1rem;
  }
}
.gFooter .copyright {
  background: #222221;
  color: #fff;
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
  font-size: 0.22rem;
  font-weight: 300;
  letter-spacing: 0.08em;
  line-height: 1rem;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .gFooter .copyright {
    padding: 0.12rem 0;
    font-size: 0.2rem;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 1.4;
  }
}
.gFooter .spFNav {
  display: none;
}
@media screen and (max-width: 750px) {
  .gFooter .spFNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-top: 1px solid #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 8000;
    background: #fff;
  }
}
.gFooter .spFNav li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 25%;
  border-left: 1px solid #fff;
}
.gFooter .spFNav li:first-child {
  border-left: none;
}
.gFooter .spFNav a {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: calc(1.2rem - 1px);
  padding: 0.8rem 0 0;
  background: #24735c no-repeat;
  color: #fff;
  font-size: 0.22rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
.gFooter .spFNav a.entry {
  background-color: #a29a5f;
  background-image: url(../imgs/ico-entry.svg);
  background-position: 50% 0.2rem;
  background-size: 0.5rem auto;
}
.gFooter .spFNav a.limited {
  background-image: url(../imgs/ico-limited.svg);
  background-position: 50% 0.2rem;
  background-size: 0.5rem auto;
}
.gFooter .spFNav a.outline {
  background-image: url(../imgs/ico-outline.svg);
  background-position: 50% 0.17rem;
  background-size: 0.42rem auto;
}
.gFooter .spFNav a.commonspace {
  background-image: url(../imgs/ico-commonspace.svg);
  background-position: 50% 0.2rem;
  background-size: 0.5rem auto;
}
.gFooter .spFNav a.map {
  background-image: url(../imgs/ico-map.svg);
  background-position: 50% 0.16rem;
  background-size: 0.38rem auto;
}
.gFooter .spFNav a.line {
  background-color: #5eae61;
  background-image: url(../imgs/ico-line.svg);
  background-position: 50% 0.21rem;
  background-size: 0.56rem auto;
}
.gFooter .spFNav a.reserve {
  background-color: #621d1e;
  background-image: url(../imgs/ico-reserve.svg);
  background-position: 50% 0.2rem;
  background-size: 0.5rem auto;
}

.pagetop {
  display: block;
  width: 1.3rem;
  height: 1.3rem;
  position: fixed;
  right: 0.8rem;
  bottom: 0.6rem;
  background: #24735c url(../imgs/pagetop.svg) 50% 50%/0.5rem auto no-repeat;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  z-index: 999;
  display: none !important;
}
@media screen and (max-width: 750px) {
  .pagetop {
    right: 0.2rem;
    bottom: 1.7rem;
    line-height: 0.36rem;
    width: 1rem;
    height: 1rem;
  }
}
.pagetop.off {
  opacity: 0;
  pointer-events: none;
}

@media print {
  body {
    zoom: 0.5;
  }
  body .gHeader {
    position: absolute;
  }
}